local fn = _gn(0x87E0052F08BD64E6)
--- _SC_INBOX_MESSAGE_GET_BOUNTY_DATA
function Global.ScInboxMessageGetBountyData(index, outData)
	return _in2(fn, index, _ii(outData) --[[ may be optional ]], _r)
end
